body{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; margin: 0 0 100px; padding: 0; }
p { margin: 0; padding: 0; }
img{ margin: 0; padding: 0; border:0 #000; }

/**/
a{}
a:link{ color: #c6692b; text-decoration: underline; }
a:visited{ color: #c6692b; text-decoration: underline; }
a:hover{ color: #c6692b; text-decoration: none; }
a:active{}
/**/

/**/
#other .red a{ color: #f6292b;}
#other .red a:link{ color: #f6292b; text-decoration: underline; }
#other .red a:visited{ color: #f6292b; text-decoration: underline; }
#other .red a:hover{ color: #f6292b; text-decoration: none; }
#other .red a:active{}
/**/

/**/
#other .gray a{ color: gray;}
#other .gray a:link{ color: gray; text-decoration: underline; }
#other .gray a:visited{ color: gray; text-decoration: underline; }
#other .gray a:hover{ color: gray; text-decoration: none; }
#other .gray a:active{}
/**/


#other a:link{ color: #2a5f91; }
#other a:visited{ color: #2a5f91; }
#other a:hover{ color: #2a5f91; }
#other a:active{}
/**/

/**/
p{}
h1{ color: #c6692b; font-size: 19px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; background-color: #fff; float: left; clear: both; margin: 0; padding: 0 12px 0 0; }
h2{ color: #2a5f91; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; background-color: #fff; float: left; clear: both; margin: 0; padding: 0 10px 0 0; }
h3{ color: #c6692b; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; background-color: #fff; float: left; clear: both; margin: 0; padding: 0 10px 0 0; }
ul{ float: left; clear: both; margin: 10px 0 0; padding: 0; }
li{ background-image: url(images/black-bullet.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 5px; float: left; clear: both; margin: 0; padding: 0 0 3px 10px; list-style-type: none; }
/**/
#privacy{position:relative;top:-90px;width: 466px;clear: both;margin-right: auto;margin-left: auto;padding-top: 15px;}
#privacy p { color: #919191; font-size: 9px; background-image: url(images/3-brown-bullets.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 220px 0; margin-top: 0; padding-top: 15px; }
/**/

/**/
#information{ width: 466px; clear: both; margin-right: auto; margin-left: auto; padding-top: 15px; }
#information p { color: #919191; font-size: 9px; background-image: url(images/3-brown-bullets.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 220px 0; margin-top: 0; padding-top: 15px; }
/**/


#other{ float: left; clear: both; margin-top: 27px; }
#other ul {}
#other li { width: 630px; }
/* */
#fun-users a:link{ color: #c6692b; }
#fun-users a:visited{ color: #c6692b; }
#fun-users a:hover{ color: #c6692b; }
#fun-users a:active{}
#fun-users{ float: left; clear: both; margin-top: 27px; margin-bottom: 0px; padding: 0; }
#fun-users ul {   }
#fun-users li { background-image: url(images/brown-bullet.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 5px; width: 630px; }

/**/
/**/
#pop-users a:link{ color: #2a5f91; }
#pop-users a:visited{ color: #2a5f91; }
#pop-users a:hover{ color: #2a5f91; }
#pop-users a:active{}
#pop-users{ float: left; clear: both; margin-top: 27px; margin-bottom: 50px; padding: 0; }
#pop-users ul {  }
#pop-users li { background-image: url(images/black-bullet.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 5px; width: 630px; }
/**/
.liner{ background-image: url(images/liner.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 13px; width: 630px; float: left; clear: both; }
.liner2 { background-image: url(images/liner.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 9px; width: 630px; float: left; clear: both; }
.liner2 h3{ padding: 0 0 10px 0;}
/**/
#outer-wrapper { background-repeat: repeat-y; background-attachment: scroll; background-position: 100% 0; width: 740px; margin: 0 auto; padding: 0; }
#wrapper {background-image: url(images/background-middle.gif);text-align: left;position:relative;top:-90px;margin: 0 auto;padding: 0;width: 740px;float: left;}
#wrapper-header { font-size: 0; line-height: 0; background-image: url(images/background-top.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width: 740px; height: 7px; float: left; clear: both; }
#wrapper-footer { font-size: 0; line-height: 0; background-image: url(images/background-foot.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width: 740px; height: 6px; float: left; clear: both; margin: 0; padding: 0; }
/**/
#wrapper-inner{ width: 630px; float: left; clear: both; padding-top: 40px; padding-left: 55px; }
/**/
#changepage ul { display: block; clear: none; float: left;  }
#changepage li { display: inline;  }
/**/

#footer{background-image:url(images/3-brown-bullets.gif);background-repeat:no-repeat;background-attachment:scroll;background-position:50% bottom;text-align: center;position:relative;top:-90px;width: 520px;margin: 10px auto 0;padding: 0 0 20px;border-top: 1px solid #e9e9e9;}
#footer p { color: #474747; font-size: 9px; clear: both; margin-top: 0; }
#footer a:link, #footer a:visited, #footer a:hover { color: #6b6b6b; text-decoration: none; }
#footer ul {  background-repeat: no-repeat; background-attachment: scroll; background-position: 50% bottom; float: none; clear: both; margin: 0; padding: 10px 0 15px 60px; }
#footer li { background-image: none; clear: none; margin: 0 5px 0 0; padding: 0 5px 0 0; border-right: 1px solid #9e9e9e; display: list-item; }
#footer li a:link { background-image: none; margin: 0; padding: 0; float: left; clear: none; }
/**/
#logo{ margin: 41px 0 10px; padding: 0; }
.bullet-img{}
/**/


#queryform{ color: #707070; margin: 120px 0px 0px 0px; padding: 0; }
/*
#queryform{color: #707070;float:left;clear:both;margin: 0;padding: 0;}
*/
#queryform label { margin: 0 5px 0 0; padding: 0; }
#queryform #input { color: #c6692b; width: 220px; margin: 0; padding: 3px; border: solid 1px #878787; }
#queryform #regexp { margin: 0; padding: 0; }
#queryform #btn { color: #939393; font-size: 10px; background: #fafafa url(images/stalk-btn.jpg) no-repeat; width: 69px; height: 22px; border: 0 #bfbfbf; }
#queryform p { color: #707070; font-size: 11px; padding-top: 4px; padding-bottom: 4px; }
#queryform fieldset { width: 630px; float: left; margin: 0; padding: 10px 0 0; border: 0 #fec34e; }
form{ float: left; clear: both; }


/*
#changepage ul { display: block; clear: none; float: left;  }
#changepage li { display: inline;  }

*/

#changepage { clear: both; padding-top: 10px;}
ol {padding-left: 0px;}
.searchresults { }
.searchresults li { list-style-type: decimal; background-image:none; }
#changepage ol li{ margin-left: 5px; width: auto; float: left; clear: none;  background-image: none; padding-left: 0px;} 
table { padding-top: 10px;}
table #query { width: 250px;}
div .text {padding-top: 10px; padding-bottom: 10px;}
#querytime { width: 250px; }



#searches {height: 230px;width: 600px;margin-right:0;margin-bottom:0;margin-left:0;padding-right:0;padding-bottom:0;padding-left:0;}
#searches li { width: 600px; }
#sponsoredby { position:absolute; top: 0px; left:0px;}


.googlead {float: left;clear:both;position: relative;left: 5px;bottom:-10px;margin: 0;height: 90px;width: 728px;z-index:10;padding:0;}
.googlead div { display:inline; clear:none; }
/*
#googlead {  float: left; clear:both; margin: 0; height: 90px; width: 728px; padding:5px 0 30px;}
*/
#taggs{float:left;clear:both;}
#taggs p{width:350px;height:30px;float:left;clear:both;margin-top:3px;}
#tagg_wrapper {color:#000000;float:right;clear:none;width:250px;height:150px;margin-top:20px;padding:0;border:0 black;}
#taggit{float:right;clear:both;margin:0;padding:0;}
#taggit input{color:#295fb8;margin-left:3px;}
#taggit a:link{color:#fff;font-family:Georgia,"Times New Roman",Times,serif;text-decoration:none;}
#taggit a:visited{color:#fff;font-family:Georgia,"Times New Roman",Times,serif;text-decoration:none;}
#taggit_cloud{clear:both;float:right;width: 200px;margin-top:5px;padding:5px;border:dotted 1px #295fb8;}
#taggit_cloud a:link{color:#295fb8;font-family:Georgia,"Times New Roman",Times,serif;text-decoration:none;}
#taggit_cloud a:visited{color:#81a1d5;font-family:Georgia,"Times New Roman",Times,serif;text-decoration:none;}
#taggit_cloud a:hover{color:#fff;background-color:#295fb8;}
#taggit_cloud h2{font-size:14px;float:left;clear:both;margin:0;padding:0 2px 0;}
#taggit_cloud ol{width:260px;float:left;clear:both;margin:3px 0 0;padding:0;}
#taggit_cloud ol li{background-image:url(images/black-bullet.gif);background-repeat:no-repeat;background-attachment:scroll;background-position:0 5px;width:260px;float:left;clear:both;margin:0;padding:0 0 0 11px;list-style-type:none;}
#keep-shait-in-control {float:left;clear:none;width:250px;}
#keep-shait-in-control ul {width:250px;}
#keep-shait-in-control ul li{width:250px;}
#taggit_submit_btn{}


#taggit_expl { float: right; clear:both; }


#rating_expl { position:relative; left: 10px; top: 4px; float:left; clear:both;}

#contact { margin-top: 55px;}
